1
0 3
0 38 3
0 32 11
236
220
198
206
202
226
190
191
204
205
200
1 32 10
230
231
237
239
222
209
188
214
218
213
2 36 14
48
0
11
42
3
59
23
41
5
21
1
38
16
14
1 36 4
3 20 8
138
130
148
151
171
124
134
127
4 20 8
169
167
157
160
126
131
155
150
5 40 13
242
252
277
291
240
274
257
284
287
248
283
288
260
6 20 12
158
166
172
125
129
133
139
142
175
174
179
153
2 26 3
7 35 11
86
97
85
87
79
62
110
107
118
66
105
8 20 5
120
164
146
128
161
9 35 5
119
116
99
81
106
